/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 09:09:32
*/


/*----mod STANDARD LAYOUT CSS 2014----*/ 
/* based on layout2.css */ 
/* changes for ref chatter added #hlinks li:nth-child(4) to style li and hiding #hlinks .libraryh3lp until ready to go live NC 09/09/2015 */
/* mod 17/09/15 add  #HPnews IT*/ 
/* mod 17/09/15 #content_div_180 #content_div_31757 div#sharethis {display:none;}
#content_div_180 #content_div_31757 p.update {display:none;}
 IT - as this is a asset listing content it was displaying twice*/ 
/* colour change from 150th yellow to light brown 25/3/14 */ 
/* minor layout changes at the request of Sally */ 
/* mod 17/09/14 image for cal events with id #CalSpec */ 
/* mod 11/12/14 add .hideInput nc */ 
/* mod 22/01/15 impoted half of stylebase.css into this file */ 
/* temp mod 29/01/15 added border-left: 1px solid #fff; to #relate */ 
/* add  28/05/15 .rotator display block, height and width to remove flashes of banners */ 
/* added h2.space + h2, margin-top: 0.75em 06/11/2015 NC */
/* added #content #content_div_31757 h1 max-width: 100%; 11/11/2015 NC */
/*Homepage minor changes 18/12/15 NC */
/* added margins for h1 to h6 at Sally's request + changing leading on H2 */
/* change height to em and add min-height for homepagebelow + HPlinklist + HPpromotional to fix problem with disappearing text when IE is set to ignore font sizes */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
} /* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
margin: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
} /* typo css */
body {
    font-size:81%;
    line-height: 1.5;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color:#111;
}
h1, a:not([href]) {
    color:#111;
}
h2, h3, h4, h5, h6 {
    color: #555;
}
h1 {
    font-size:2em;
    line-height:1;
    margin:0.75em 0 0.375em 0;
}
h2 {
    font-size:1.5em;
    line-height:1.25;
    margin:0.5em 0 0.5em 0;
}
h3 {
    font-size:1.3333em;
    line-height:1.125;
    margin:0.56em 0;
}
h4, h5, h6 big, .big {
    font-size:1.1667em;
    line-height:1.2857;
    margin:0.64em  0;
}
h2.mediadate {
    font-size:1.1667em;
    line-height:1.2857;
    margin: 1.2857em 0 0.321em 0
}
a, a:link {
    text-decoration:underline;
    color:#767676;
}
a:focus, a:hover, a:active {
    color: #987002;
    text-decoration:underline;
}
a:visited {
    color:#767676;
    text-decoration:underline;
}
b, strong {
    font-weight:bold
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
    text-decoration: none;
}
p {
    margin:0 0 0.75em
}
h2 + h3, h1 + h3 {
    margin: 0.56em;
}
h2 + h2 {
    margin: 0;
}
h2.space + h2 {
    margin-top: 0.5em;
}

h3 + h4, h4 + h5 {
    margin: 0.64em 0;
}
td {
    vertical-align:top
}
blockquote {
    margin:0 0 1.5em 3em;
    font-style: italic
}
#content ul, #contentnor ul {
    list-style:disc none outside;
    padding: 0 0 0 20px;
    margin:0.75em 0 0.75em 0;
    max-width: 460px;
}
#content ol, #contentnor ol {
    list-style:decimal none outside;
    padding: 0 0 0 20px;
    margin:0.75em 0 0.75em 0;
    max-width: 460px;
}
#content ol ol, #contentnor ol ol {
    list-style:roman none inside;
    padding: 0 0 0 40px;
    margin:0 0 0.75em 0;
    max-width: 450px;
}
#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    max-width: 470px;
}

#content #content_div_31757 h1 {
max-width: 100%; 
}

body, html {


    background:#fff;
}
#wrapper {
    margin:.75em auto .5em;
    padding:0;
    width:1000px
}
#holderone {
    width:100%;
    float:left;
    position:relative;
    border-left:20px solid #fff;
    border-right:20px solid #fff;
    background:#fff;
    width:960px;
}
#header {
    float:left;
    width:100%;
    height:100px;
    position: relative;
}
#header #SLlogo {
    position:absolute;
    top:10px;
    left:10px
}
#hlinks {
    display:block;
    position:absolute;
    top:0;
    right: -10px;
}
#hlinks li, #footer li, #menu li {
    display:block;
    float:left
}
#hlinks li, #footer li {
    border-left:1px solid #111;
    margin:0 10px 0 0;
    padding:0 0 0 10px;
}
#hlinks li:first-child, #footer li:first-child, #hlinks li:nth-child(4) {
    border-left:none;
    padding:0
}
#hlinks li a {
    color:#000;
    text-decoration:none;
}
#hlinks li a:hover {
    color:#1a0dab;
    text-decoration:underline
}
#Search {
    display: block;
    position:absolute;
    float: left;
    bottom:10px;
    left: 640px;
    width: 320px;
    height: 40px;
}
#Search form {
    position: absolute;
    display: block;
    float:left;
    padding:0;
    margin:0;
    width: 360px;
    height: 40px;
}
#Search input {
    position: absolute;
    height:40px;
    width: 150px;
    padding:0 0 0 10px;
    margin:0;
    line-height:1.5em;
    font-size:1em;
    background: #ddd;
    border: 0;
}  /* #Search input.sq-form-field { height:1.8em; width: 15em; line-height:1.5em; border:1px solid #9b9057; color:#000; background:#eee; float:left; vertical-align:bottom } */
#SearchOptions {
    position: absolute;
    left: 160px;
    top: 0px;
    width: 119px;
    background-color: #111;
    color: #fff;
    overflow: visible;
    z-index: 20;
}
#SearchOptions li {
    width: 110px;
    height: 40px;
    margin: 0 0 0 10px;
    line-height: 40px;
}
.hide {
    display: none;
}
#SearchOptions .active {
    background: #111 url(/__data/assets/image/0011/60131/background_dropdown.gif) right center;
}
#SearchB {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 40px;
    width: 40px;
    border: 0;
    margin:0;
    padding: 0;
    z-index: 21;
}
#SearchB img {
    margin:0;
    padding: 0;
}
#contentholder0 {
    width:100%;
    float:left;
    position:relative;
    padding-top:3em
}
#contentholder1 {
    width:100%;
    float:left; /* background:#eee url(/__data/assets/image/0014/10076/mainback.gif) repeat-y 160px 0; */
    position:relative;
    padding-top:3em
}
#contentholder2 {
    width:790px;
    position:relative;
    float:right;
    padding-top: 10px;
}
#contentholder2 em, #contentholder2 i {
    font-style:italic;
}
#breadcrumb {
    float:left;
    line-height: 1;
}
#printthis {
    float:left;
    background:#fff url(/__data/assets/image/0014/10148/printer.gif) center left no-repeat;
    padding:0 0 0 20px;
    text-decoration:none;
    margin:0 0 20px 10px;
}
#content {
    clear:both;
    float:left;
    padding:0 0 10px 0;
    width:100%;
}
.update {
    margin:2em 0 0 0;
    font-size:.75em;
    line-height:2
}
#related {
    float:left;
    width:320px;
    margin:0 0 1.5em 9px;
    float:right;
    display:inline;
    border-left: 1px solid #fff;
}
#related h2 {
    margin:0;
    line-height:1;
    color:#111;
    padding:.5em 0 .5em 10px;
    background:#f1eadd;
}
#related h2 a {
    color:#111;
}
#relatedlist, .relatedlist {
    padding:0.75em 10px;
    border:0px solid #555;
    background-color:#eee;
    margin:-1px 0 1.5em 0;
}
#relatedlist img {
    float:left;
    margin:0 20px 1.5em 0
}
.homepage .relatedlist img {
    float:left;
    margin:0 20px 1.5em 0
}
#relatedlist h3 {
    padding:0;
    margin:0;
    clear:both
}
#relatedlist .showhide {
    font-size:.85em;
    line-height:1.765;
    display:block;
    float:right
}
#related .showhide, #related .showhide:hover, #related .showhide:focus, #relatedlist h3 a {
    text-decoration:none
}
#relatedlist h3 a {
    color: #111;
}
.relatedlist {
    float:left;
    width:258px
}
#content .relatedlist ul {
    display:block;
    float:right;
    width:120px;
    margin:0;
    padding:0
}
#context {
    width:160px;
    float:left;
    background:#eee;
    margin-top: 10px;
}
#context li {
    width:160px;
    float:left;
    border-top:1px solid #fff;
    margin-top:-1px
}
#context li a {
    display:block;
    width:150px;
    padding: 0.5em 0 0.5em 10px;
    line-height:1;
}
#context li li a {
    padding: 0.5em 0 0.5em 20px;
    width:140px
}
#context ul {
    float:left;
    border-bottom:1px solid #fff;
}
#context ul ul {
    border-bottom:none
}
#context li a, #context li.active li a {
    color:#111;
    text-decoration:none;
}
#context li a:hover, #context li.active li a:hover, #context li.side-nav-current li a:hover {
    background-color:#f1eadd;
    color:#111;
    text-decoration:none;
}
#context li.side-nav-current a, #context li.side-nav-current a:hover {
    background-color:#111;
    color:#fff;
}
#context li.side-nav-current li a {
    background:#767676;
    color:#fff;
}
#context #parentL {
    display: block;
    width:150px;
    float:left;
    font-size:1.25em;
    line-height:1;
    padding: 0.4em 0 0.4em 10px;
    margin-top:0;
    background-color:#f1eadd;
    color:#111;
    text-decoration:none;
}
#menu {
    clear:both;
    float:left;
    position:absolute;
    top:0;
    left:0;
    border-bottom:1px solid #fff;
    width:960px;
    height:3em;
    z-index:13;
    background:#555;
}
#menu li {
    line-height:3em;
    background:#555;
    position:relative;
    width:159px;
    border-right:1px solid #fff;
}
#menu .home {
    width:160px;
    border-left:none
}
#menu li.level1:nth-child(6) {
    border: none;
}
#menu .level1 > a, #menu .Home2 a {
    font-size: 1.2em;
}
#menu li li {
    line-height:1.5em;
    background:#767676;
    border-top:1px solid #fff;
    margin-top:-1px
}
#menu li li li {
    background:#767676;
}
#menu li li li:first-child {
    border-top:none;
    margin-top:0
}
#menu li a {
    color:#fff;
    text-decoration:none
}
#menu li ul, #menu li:hover li ul, #menu li.sfhover li ul {
    position:absolute;
    width:160px;
    left:-999em;
    top:3em
}
#menu li:hover ul, #menu li.sfhover ul {
    left:-1px
}
#menu li li:hover ul, #menu li li.sfhover ul {
    left:158px;
    top:0
}
#menu li ul ul {
    border-left:1px solid #b0a57a
}
#menu li:hover, #menu li.sfhover {
    background:#111;
}
#menu li li:hover, #menu li li.sfhover {
    background:#333;
}
#menu li li li:hover, #menu li li li.sfhover {
    background:#333;
}
#menu li li li a:hover, #menu li li li.sfhover a {
    color:#fff;
}
#menu li li.sfhover ul {
    z-index:3
}
#menu li a {
    display:block;
    margin-left:9px;
    width:140px
}
#menu li.home a {
    display:block;
    margin-left:10px
}
#content h3 a, #content a h3 {
    text-decoration:none
}
#content form table td {
    vertical-align:top;
    padding:.75em 0
}
#content form table ul {
    list-style-type:none
}
form #formrequest table {
    background-color: #eee;
}
form #formrequest table input:focus, form #formrequest table textarea:focus {
    background-color: #ccc;
}
form #formrequest table tr td:first-child {
    padding-left: 1.5em;
}
form #formrequest table {
    border: 1px solid #ccc;
    border-style: inset none;
    border-bottom-width: 5px;
}
.imgtextframe {
    float:left;
    width:auto
}
#gotocat {
    font-size:1.333em;
    line-height:1.125;
    margin-top:1.125em;
    width:100%;
    float:left
}
#gotocat a {
    display:block
}
#sstrategies {
    display:block;
    width:460px;
    float:right;
    margin-top:-2.25em
}
#content .indexpage {
    margin-top:0
}
.searchresults input {
    border:none
}
#content .assetlist, #content .searchlist {
    list-style:none;
    padding-left:0;
    margin:0 0 1.5em 0
}
#content .assetlist a, #content .searchlist a {
    font-size:1.1667em;
    line-height:1.2857;
    font-weight:bold
}
#content .assetlist, #content .assetlist a {
    width:280px
}
#content .searchlist .first {
    font-size:1.1667em;
    line-height:1.2857
}
.dropdown ul {
    background:#d3e3eb
}
.one ul {
    background:#d79b00
}
.two ul {
    background:#459
}
.three ul {
    background:#4a3
}
.four ul {
    background:#790000
}
.dropdown div ul {
    background:#eda
}
.dropdown div ul a {
    color:#400
}
#simpleeditmenu {
    background-color:#fff;
    border:1px dotted #6e2306;
    margin:0 0 .75em 0;
    float:left;
    padding:.75em 0 .75em 19px
}
#simpleeditmenu li {
    display:block;
    float:left;
    margin-right:20px
}
#simpleeditmenu a {
    font-size:2em
}
#content .sq-backebd_table {
    width:740px
}
.update {
    clear:left
}
hr {
    clear:both;
    width:100%;
    color:#111;
}
#content form table td ul {
    margin: 0;
    padding: 0;
}
.editbar, .loggedinbar {
    background:#eee;
    margin:10px 0 20px 0;
    overflow:hidden;
    padding:10px 19px;
    font-weight:600
}
.editbar label, .editbar a, .loggedinbar label, .loggedinbar a {
    display:block;
    float:left;
    padding:0;
    text-indent:0;
    padding:0 20px 0 0
}
.loggedinbar .close {
    float:right
}
.editbar .edit {
    padding:0 10px 0 20px;
    background:url('/__data/assets/image/0011/28955/edit.png') left center no-repeat
}
.submitButtons {
    float:right;
    padding:0
}
.submitButtons INPUT {
    width:150px;
    margin:0 20px 40px 0;
    font-weight:bold;
    float:left
}
.editSummary {
    float:right;
    width:320px;
    border:1px solid blue
}
.editDetails {
    float:left;
    width:320px;
    border:1px solid red
}
#homepage #rssfeed {
    padding-right:24px;
    background:url("/__data/assets/image/0018/36108/feedicon.png") no-repeat right;
}
#homepage #facebook {
    padding-right:24px;
}
#sharethis {
    clear: both;
    height:1.5em;
    line-height:1.5;
    float: right;
    margin-right: -25px;
}
#sharethis img {
    margin:0 5px -4px 0
}
#content .vcard h3 {
    margin-top: 0;
}
.checkyes li {
    list-style-image: url(/__data/assets/image/0020/41357/tickcheck.png);
}
.checkno li {
    list-style-image: url(/__data/assets/image/0003/41358/crossno.png);
}   /* upgrading simple edit interface 28 Jan 2011 */
.formbuilder .section, .assetbuilder .section {
    background: none repeat scroll 0 0 #F2F2F2;
    border-bottom: 2px solid #CCCCCC;
    margin: 5px 0;
    overflow: hidden;
    padding: 10px;
}
.formbuilder .attachments h3, .assetbuilder .attachments h3, .formbuilder .section h3, .assetbuilder .section h3 {
    font-weight: bold;
    margin: 5px 0 10px;
    padding-top: 0;
}
.formbuilder .section p, .assetbuilder .section p, .formbuilder .section .insideSection, .assetbuilder .section .insideSection {
    margin-left: 50px;
    overflow: hidden;
}
.formbuilder .section p label, .assetbuilder .section p label {
    float: left;
    width: 100px;
}
.formbuilder .section p input.sq-form-field, .assetbuilder .section p input.sq-form-field {
    width: 400px;
}
.formbuilder input.sq-form-field, .assetbuilder input.sq-form-field {
    border: 1px solid #999999;
    padding: 3px 5px;
}
.sq-backend-data, .sq-backend-data p, td.sq-backend-data, .sq-form-field {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
}  /* New look home page */
#homepagemain, #footermain {
    position: relative;
    width: 630px;
    float: left;
    margin: 10px 0;
}
#homepagemainbelow {
    position: relative;
    float: left;
    background-color: #f1eadd;
    margin: 10px 0 0 0;
    height: 16em;
    min-height: 220px;
}
#HPlinklist {
    position: relative;
    width: 310px;
    float: left;
     height: 16em;
    min-height: 220px;
}
#HPlinklist .firstlist {
    width:139px;
    float:left;
    margin: 10px 0 0 10px;
}
#HPlinklist .secondlist {
    width:139px;
    float:right;
    margin: 10px 0 0 0;
}
#HPlinklist a {
    color: #111;
    text-decoration: underline;
}
#HPpromotional {
    position: relative;
    float: left;
    width: 310px;
    height: 16em;
    min-height: 220px;
    float: right;
    padding-left: 10px;
    background-color: #fff;
}
#HPpromotional img {
    float: left;
    margin: 0 10px 0 0;
}
#HPpromotional p {
    float: left;
    width: 200px;
    margin: -0.25em 0 0 0;
}
#HPpromotional p +p {
    margin: 0.75em 0 0 0;
}
#HPpromotional a {
    display: block;
    color: #111;
    float: left;
    margin: 0;
    padding: 0 0 0 0;
    text-decoration:none;
    line-height: 1.2;
}
#HPpromotional a:first-child {
    padding: 0 0 10px 0;
    border-bottom: 0px solid #111;
}
#homepagesecond, #footersecond {
    position: relative;
    float: right;
    width: 320px;
}
#homepagesecond {
    margin: 10px 0;
}
#homepagesecond #PromoImage {
    height: 315px;
    margin: 0 0 0 0;
    border: none;
}
#homepagesecond div {
    width: 320px;
    margin: 0;
    height: 35px;
    background-color: #f1eadd;
    border-top: 5px solid #fff;
}
#homepagesecond div form {
    margin: -16px 0 0 10px;
}
#homepagesecond div h2 {
    color: #111;
    font-size: 18px;
    line-height: 35px;
    margin: 0 0 0 7px;
}
#homepagesecond div h2 a {
    text-decoration: none;
    color: #111;
    display: block;
}
.rotator { 
    display: block;
    height: 315px;
}
#homepagemain .rotator {
    width: 630px; 
}
#PromoImage .rotator {
    width: 310px; 
}
#homepagesecond #HPnews {
    background-color: #f1eadd;
        border-top: 10px solid #fff;
}
#HPcatalogue {
    background-color: #f1eadd;
}
#HPeResources {
    background-color: #f1eadd;
}
#homepagesecond #HPeResources h2 a::first-letter {
    color: #555;
}
#HPkids {
    background-color: #f1eadd;
}
#homepagesecond #HPjoin {
    background-color: #f1eadd;
    height: 60px;
    position: relative;
}
#homepagesecond #HPjoin form {
    display: block;
    position: relative;
}
#homepagesecond #HPjoin h2 {
    margin: 0 7px 10px;
}
#homepagesecond #HPjoin input {
    width: 120px;
    font-size: 0.86em;
}
#homepagesecond #HPjoin button {
    margin: 0;
    padding: 0;
    background-color: #f1eadd;
    border: 0px solid #f1eadd;
    position: absolute;
    left: 255px;
    top: -4px;
}
#homepagesecond #HPjoin label, .hidden {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
#HPlogon {
    width: 100px;
}
#footer {
    float:left;
    position:relative;
    width:960px;
    background:#fff
}
#footer ul {
    margin: 35px 0 0 20px;
    float:left;
    position:relative
}
#footer li {
    border-left:1px solid #666;
}
#footer li a {
    color:#000;
    text-decoration:none;
}
#footer li a:hover {
    color:#1a0dab;
    text-decoration:underline;
}
#footersecond {
    margin: 22px 0 0 0;
    width: 260px;
    padding-top: 20px;
}
#footer #copyright {
    display: block;
    font-size: 0.75em;
    clear: both;
    float: left;
    margin: 0 0 30px 0;
line height: 1;
    width: 960px;
}
#footer img {
    float: left;
    margin: 0 10px 0 0;
}
#footer #footermain img {
    float: left;
    margin: 0 10px 10px 0;
}
#google_translate_element {
    display:block;
    position:absolute;
    right:0;
    top:0;
}
#footer #google_translate_element .skiptranslate {
    float:left;
    position:relative;
    padding-right:0;
    margin-right:0
}
#footer #google_translate_element .goog-logo-link {
    float:left;
    position:relative
}
.eResource h2 {
    margin: 1em 0 0 0;
}
.eResource, .MediaR {
    max-width: 480px;
}  
.Spaced li {
margin: 0 0 0.75em 0; }

.borderS, .borderS th, .borderS td { border-collapse: collapse; border: 1px solid #000; }
.borderS th {font-weight: 700; text-align: left;}

/* join the library table */ 
#joinM { clear: both; }

#joinM td {
    vertical-align: top;
    background-color: #eee;
}
#joinM th {
    font-weight: 800;
    background-color: #f1eadd;
}
#joinM tr {
 border-bottom: 1px solid white; }

/* lightbox */
#jquery-overlay {
    position:absolute;

    top:0;
    left:0;
    z-index:90;
    width:100%;
    height:500px
}
#jquery-lightbox {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index:100;
    text-align:center;
    line-height:0
}
#jquery-lightbox a img {
    border:none
}
#lightbox-container-image-box {
    position:relative;
    background-color:#fff;
    width:250px;
    height:250px;
    margin:0 auto
}
#lightbox-container-image {
    padding:10px
}
#lightbox-loading {
    position:absolute;
    top:40%;
    left:0;
    height:25%;
    width:100%;
    text-align:center;
    line-height:0
}
#lightbox-nav {
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index:10
}
#lightbox-container-image-box>#lightbox-nav {
    left:0
}
#lightbox-nav a {
    outline:none
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
    width:49%;
    height:100%;
    zoom:1;
    display:block
}
#lightbox-nav-btnPrev {
    left:0;
    float:left
}
#lightbox-nav-btnNext {
    right:0;
    float:right
}
#lightbox-container-image-data-box {
    font:10px Verdana, Helvetica, sans-serif;
    background-color:#fff;
    margin:0 auto;
    line-height:1.4em;
    overflow:auto;
    width:100%;
    padding:0 10px 0
}
#lightbox-container-image-data {
    padding:0 10px;
    color:#666
}
#lightbox-container-image-data #lightbox-image-details {
    width:70%;
    float:left;
    text-align:left
}
#lightbox-image-details-caption {
    font-weight:bold
}
#lightbox-image-details-currentNumber {
    display:block;
    clear:left;
    padding-bottom:1.0em
}
#lightbox-secNav-btnClose {
    width:66px;
    float:right;
    padding-bottom:.7em
}  /* YoxView v2.0 CSS file */ /* YoxView v2.0 CSS file */
#yoxview .yoxview_bottom {
    bottom: 0;
}
#yoxview .yoxview_right {
    float: right;
}
#yoxview .yoxview_left {
    float: left;
}
#yoxview_popupWrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100;
}
#yoxview {
    position: absolute;
    font-family: Arial, Sans-Serif;
    z-index: 999;
    border: solid 1px #999;
    overflow: hidden;
    font-size: 10pt;
    text-align: left;
}
#yoxview a img, #yoxview_infoPanel a img {
    border: none;
}
#yoxview a:focus {
    outline: none;
}
#yoxview div.yoxview_imgPanel {
    position: absolute;
    top: 0;
    left: 0;
}
#yoxview div.yoxview_mediaPanel {
    position: absolute;
    background: #191919;
    width: 100%;
    height: 100%
}
#yoxview .yoxview_ctlBtn {
    position: absolute;
    z-index: 3;
    display: block;
    text-decoration: none;
    outline: none;
    width: 50%;
    height: 100%;
}
#yoxview .yoxview_ctlBtn img {
    position: absolute;
    border: none;
    top: 50%;
    margin-top: -22px;
}
#yoxview a.yoxview_ctlBtn:focus, #yoxview a.yoxview_ctlBtn:active {
    outline: none;
    outline: none;
}
#yoxview .yoxview_notification {
    width: 59px;
    height: 59px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    margin-left: -30px;
    z-index: 4;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-image: url(/__data/assets/image/0007/39733/sprites.png);
    background-repeat: no-repeat;
    display: none;
}
#yoxview #yoxview_ajaxLoader img {
    padding: 13px;
}
#yoxview .yoxview_popupBarPanel {
    position: absolute;
    z-index: 4;
    min-height: 70px;
    width: 100%;
    right: 0;
}
#yoxview #yoxview_menuPanel {
    width: 145px;
    height: 42px;
    padding-top: 0px;
    padding-right: 9px;
    position: absolute;
    right: 0;
    background: url(/__data/assets/image/0007/39733/sprites.png) no-repeat left -77px;
    background: rgba(0, 0, 0, 0.8);
    -moz-border-radius: 0 0 0 15px;
    -webkit-border-radius: 0 0 0 15px;
    border-radius: 0 0 0 15px;
    top: -42px;
}
#yoxview #yoxview_menuPanel a {
    display: block;
    width: 45px;
    float: right;
    text-align: center;
    font-size: 0.8em;
    position: relative;
    margin-top: -5px;
    padding-bottom: 13px;
    text-decoration: none;
    font-family: Arial, Sans-Serif;
}
#yoxview #yoxview_menuPanel a span {
    color: White;
    display: block;
    margin-bottom: 3px;
}
#yoxview #yoxview_menuPanel a.last {
    margin-left: 0;
}
#yoxview #yoxview_menuPanel a:focus {
    outline: none;
}
#yoxview_infoPanel {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0;
    color: White;
    z-index: 2;
    overflow: hidden;
}
#yoxview_infoPanel #yoxview_infoPanelBack {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
}
#yoxview_infoPanel #yoxview_infoPanelContent {
    position: absolute;
    width: 100%;
    z-index: 2;
    top: 0;
    left: 0;
}
#yoxview_infoPanel span#yoxview_count {
    display: block;
    width: 55px;
    font-size: 0.8em;
    float: left;
    text-align: center;
    padding-top: 8px;
    color: #bbb;
}
#yoxview_infoPanel #yoxview_infoText {
    margin: 0 55px;
    font-size: 12pt;
    padding: 5px 0;
}
#yoxview_infoPanel #yoxview_infoText #yoxview_infoTextDescription {
    margin-top: 1em;
    font-size: 10pt;
    padding-bottom: 0.5em;
    max-height: 200px;
    overflow: auto;
    padding-right: 10px;
}
#yoxview_infoPanel #yoxview_infoText a, #yoxview .yoxview_error a {
    color: #a7d557;
    text-decoration: none;
    outline: none;
}
#yoxview_infoPanel #yoxview_infoText a:hover, #yoxview .yoxview_error a:hover {
    color: #d5eeaa
}
#yoxview_infoPanel a.yoxviewInfoLink {
    display: none;
    opacity: 0.8;
    float: right;
    margin-right: 5px;
    margin-top: 5px;
}
#yoxview_infoPanel a.yoxviewInfoLink:hover {
    opacity: 1
}
#yoxview #yoxview_helpPanel {
    display: none;
    width: 201px;
    height: 312px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -171px;
    margin-left: -111px;
    z-index: 5;
    color: White;
    padding: 20px;
    padding-top: 10px;
    cursor: pointer;
}
#yoxview #yoxview_helpPanel h1 {
    font-family: Arial Black, Arial, Sans-Serif;
    font-size: 1em;
}
#yoxview #yoxview_helpPanel p {
    margin-top: 80px;
}
#yoxview #yoxview_helpPanel span#yoxview_closeHelp {
    display: block;
    position: absolute;
    bottom: 20px;
    left: 0;
    text-align: center;
    width: 100%;
}
#yoxview .yoxview_error {
    display: block;
    text-align: center;
    color: White;
    font-family: Arial, Sans-Serif;
    font-size: 14pt;
    top: 41%;
    width: 100%;
    height: 20%;
    position: absolute;
    padding: 10px;
}
#yoxview .yoxview_error .errorUrl {
    font-size: 10pt;
}
#yoxview .yoxview_top {
    top: 0;
    width: 50%;
}
#yoxview .yoxview_element {
    width: 100%;
    height: 100%;
    position: absolute;
    border: none;
    background: #333;
}
.yoxview-thumbnails a {
    float: left;
    margin: 4px; /* For thumbnails opacity: */
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.yoxview-thumbnails a:hover { /* For thumbnails opacity: */
    opacity: 1;
    filter: alpha(opacity=100);
}
.yoxview-thumbnails a img {  /* Set white borders around the thumbnails, instead of the browser's default Blue: */
    border: solid 1px #ffffff;
}
.yoxview-thumbnails-details {
    margin-bottom: 1em;
}
.yoxview-thumbnails-details h2 {
    margin-bottom: 0;
    padding: 0;
    font-size: 1.2em;
    font-weight: bold;
}   /*Document Delivery Journal Request Form */
#requestFormSection {
    border:2px solid #111;
    background:#eee;
    margin:20px 50px;
    padding:0px 20px 20px;
} /* SLWA Fees & Charges Table */
TABLE TD, TABLE TH {
    vertical-align:top;
    text-align:left;
    padding:2px 5px;
}
#slwaFees TABLE {
    width:100%;
}
#slwaFees TABLE THEAD TH {
    background-color:#f1eadd;
    font-weight:bold;
    text-align:left;
}
#slwaFees TABLE TBODY TH {
    border-bottom:1px solid #ccc;
}
#slwaFees TABLE TBODY TD {
    border-bottom:1px solid #ccc;
}
#slwaFees TABLE TFOOT TD {
    background-color:#eee;
    text-align:center;
}
#slwaFees TABLE TFOOT TD A {
    margin:0px 2px;
    color:#000;
    text-decoration:none;
}
#slwaFees TABLE TBODY TR.odd TH, #slwaFees TABLE TBODY TR.odd TD {
    background:#eee;
}  /* SLWA Venues Table */
#slwaVenuesTABLE TD {
    vertical-align:top;
    text-align:left;
    padding:2px 5px;
}
#slwaVenues TABLE {
    width:500px;
}
#slwaVenues TABLE THEAD TH {
    background-color:#f1eadd;
    font-weight:bold;
    text-align:left;
}
#slwaVenues TABLE TBODY TH {
    border-bottom:1px solid #ccc;
}
#slwaVenues TABLE TBODY TD {
    border-bottom:1px solid #ccc;
}
#slwaVenues TABLE TFOOT TD {
    background-color:#eee;
    text-align:center;
}
#slwaVenues TABLE TFOOT TD A {
    margin:0px 2px;
    color:#000;
    text-decoration:none;
}
#slwaVenues TABLE TBODY TR.odd TH, #slwaVenues TABLE TBODY TR.odd TD {
    background:#eee;
}
.venuesPanel {
    float: right;
    padding: 10px;
    background: #eee;
    margin: 0 0 1.5em 10px;
    border:0px solid #111;
} /* Family history pages captions */
#content .rimgcaption {
    float: right;
    padding: 3px;
    margin: 0 0 1.5em 10px;
    border: 0px solid #ccc;
    font-weight: bold;
    font-size: small;
    text-align: center;
    background: #eee;
}
#content .limgcaption {
    float: left;
    padding: 3px;
    margin: 0 20px 1.5em 0;
    border: 1px solid #ccc;
    font-weight: bold;
    font-size: small;
    text-align: center;
    background: #eee;
}   /* Calendar */
#calendarholder {
    width:100%;
    float:left;
    background: none;
    position:relative;
    padding-top:10px;
}
#calendarTable #month {
    width: 960px !important;
    border-collapse: collapse;
}
#calendarTable .dayLabel {
    width: 120px !important;
    font-size: 1.2em;
    height: 2.4em;
}
#calendarTable td {
    width: 120px !important;
}
#calendarTable .weekLink {
    width: 80px !important;
    font-size: 0.8em;
    vertical-align:text-top;
}
#calendarTable tr:nth-child(odd) td:nth-child(even), #calendarTable tr:nth-child(even) td:nth-child(odd) {
    background-color: #eee;
}
#calendarTable th, #calendarTable td {
    border: 1px solid #111;
    border-collapse: collapse;
}
#calendarTable th {
    font-size: 1.25em;
    margin: 0 0 0 5px;
}
#calendarTable td a {
    text-decoration: none;
    display: block;
    margin: 0 0 1em 0;
    color: #111;
    line-height: 1;
}
#calendarTable td a.dateLink {
    font-size: 1.25em;
    margin: 0 0 -1em 0;
}
#calEventR tr td {
    display:none;
}
#calEventR tr:nth-child(6) td:nth-child(2) {
    display: block;
}
#calEventS tr td {
    display:none;
}
#calEventS tr:nth-child(5) td:nth-child(2) {
    display: block;
}
#calendarholder #calendars {
    width: 960px;
    max-width: 960px;
    padding: 0 !important;
    margin: 0 0 20px 0;
}
#calendarholder #calendars, #calendarholder #calendars li {
    display: block;
    float: left;
    list-style:none;
    padding: 0 !important;
}
#calendarholder #calendars li a {
    display: block;
    padding: 0.25em;
}
#calendarholder #calendars li {
    margin: 0 0.5em 0 0;
}
#CalNav {
    width: 960px;
    float: left;
    margin: 0.75em 0;
}
#CalPrev {
    width: 319px;
    float: left;
    text-align: left;
}
#Calup {
    width: 319px;
    float: left;
    text-align: center;
}
#Calnext, #Calnext .a {
    width: 319px;
    float: right;
    text-align: right;
}
#calendarTable {
    clear: both;
    margin: 0.75em 0;
}
#calendars li {
    list-style:none;
}
a.announceCal {
    color: #000;
    background-color: #7c79b3;
}
a.childrenCal {
    color: #000;
    background-color: #2bb351;
}
a.eventsCal {
    color: #000;
    background-color: #1bbdcc;
}
a.exhibCal {
    color: #000;
    background-color: #fae54b;
}
a.familyCal {
    color: #000;
    background-color: #f58d61;
}
a.filmCal {
    color: #000;
    background-color: #e9303e;
}
a.musicCal {
    color: #000;
    background-color: #ee8fba;
}
a.talksCal {
    color: #000;
    background-color: #8fb9e2;
}
a.toursCal {
    color: #000;
    background-color: #0f7ec2;
}
#CalStatus label:first-child {
    display: block;
}
#CalStatus label, #CalStatus input {
    display: none;
}
#calEventS table td, #calEventR table td {
    padding: 0px !important;
}
#calEventS, #calEventR {
    position: relative;
}
#calEventS #calSpec, #calEventR #calSpec {
    position: absolute;
    top: -9em;
    right: 0;
}
#calendarholder #calendars a, #calendarholder .calendarNavLink {
    text-decoration: none;
    color: #111;
}
#calendarTodayLink {
    display: block;
    clear: both;
    margin: 20px 0;
}
#CreateNew {
    display: block;
    width: 149px;
    padding: 0 0 0 10px;
    margin: 0 0 10px 0;
    background: #eee;
    line-height: 3;
    float: right;
}
#calendarholder h1 {
    clear: both;
}  /* to force asset listings to 480px */ /* div[id^='content_div_'] div[id^='content_div_'] div[id^='content_div_'] { max-width: 480px; } */
.hideInput {
    display: none;
}

/* to hide second share this on News page */

#content_div_180 #content_div_31757 div#sharethis {display:none;}
#content_div_180 #content_div_31757 p.update {display:none;}




